recovery:
  state:
    round: 782
    hash: "5d09e25f03b8bb256cc508c96b0873affab1666d7fc3961f2a21658ee3af8d84969aa2792b2049a3407fb96b798b2929"
    timestamp: "2025-12-05T06:58:50.066502307Z"
  bootstrap: null
  package: null
  stream: null
